#!/bin/bash
# lastact: nacho@2023-05-22
# desc:
# Creamos el lanzador de burlington en los usuarios gráficos, por no revisar todos los paquetes
#
LANZADOR="vx-dga-l-libros-burlington.desktop"
variables_user_dirs="${VXHOMEUSUG}/.config/user-dirs.dirs"
[ -f "${variables_user_dirs}" ] && . "${variables_user_dirs}" || return 0
desktopname="${XDG_DESKTOP_DIR}/${LANZADOR}"
! [ -f "${desktopname}" ] && {
    echo "Copiando $LANZADOR en $XDG_DESKTOP_DIR"
    cp /usr/share/applications/$LANZADOR "${XDG_DESKTOP_DIR}/"
}
